Ë
    [üàg°M  ã                   óÜ   — d Z ddlmZ ddlmZmZmZmZmZmZm	Z	 ddl
mZmZ ddlmZ ddlmZ ddlmZ ddlmZ dd	lmZ  G d
„ de«      Z G d„ de«      Z G d„ de«      Z G d„ de«      Zy)aæ  
    This code was generated by
   ___ _ _ _ _ _    _ ____    ____ ____ _    ____ ____ _  _ ____ ____ ____ ___ __   __
    |  | | | | |    | |  | __ |  | |__| | __ | __ |___ |\ | |___ |__/ |__|  | |  | |__/
    |  |_|_| | |___ | |__|    |__| |  | |    |__] |___ | \| |___ |  \ |  |  | |__| |  \

    Twilio - Api
    This is the public Twilio REST API.

    NOTE: This class is auto generated by OpenAPI Generator.
    https://openapi-generator.tech
    Do not edit the class manually.
é    )Údatetime)ÚAnyÚDictÚListÚOptionalÚUnionÚIteratorÚAsyncIterator)ÚdeserializeÚvalues)ÚInstanceContext)ÚInstanceResource)ÚListResource)ÚVersion)ÚPagec                   óæ   ‡ — e Zd ZdZ	 ddedeeef   dededee   f
ˆ fd„Z	e
dd	„«       Zdd
„Zdd„Zej                  fdedeeef   dd fd„Zej                  fdedeeef   dd fd„Zdefd„Zˆ xZS )ÚMemberInstanceaþ  
    :ivar call_sid: The SID of the [Call](https://www.twilio.com/docs/voice/api/call-resource) the Member resource is associated with.
    :ivar date_enqueued: The date that the member was enqueued, given in RFC 2822 format.
    :ivar position: This member's current position in the queue.
    :ivar uri: The URI of the resource, relative to `https://api.twilio.com`.
    :ivar wait_time: The number of seconds the member has been in the queue.
    :ivar queue_sid: The SID of the Queue the member is in.
    ÚversionÚpayloadÚaccount_sidÚ	queue_sidÚcall_sidc                 óÞ  •— t         ‰| �  |«       |j                  d«      | _        t	        j
                  |j                  d«      «      | _        t	        j                  |j                  d«      «      | _        |j                  d«      | _	        t	        j                  |j                  d«      «      | _
        |j                  d«      | _        |||xs | j                  dœ| _        d | _        y )Nr   Údate_enqueuedÚpositionÚuriÚ	wait_timer   ©r   r   r   )ÚsuperÚ__init__Úgetr   r   Úrfc2822_datetimer   Úintegerr   r   r   r   Ú	_solutionÚ_context)Úselfr   r   r   r   r   Ú	__class__s         €úh/var/www/skyplay_api_hub/venv/lib/python3.12/site-packages/twilio/rest/api/v2010/account/queue/member.pyr    zMemberInstance.__init__#   s¿   ø€ ô 	‰Ñ˜Ô!à'.§{¡{°:Ó'>ˆŒÜ1<×1MÑ1MØ�K‰K˜Ó(ó2
ˆÔô (3×':Ñ':¸7¿;¹;ÀzÓ;RÓ'SˆŒØ")§+¡+¨eÓ"4ˆŒÜ(3×(;Ñ(;¸G¿K¹KÈÓ<TÓ(UˆŒØ(/¯©°KÓ(@ˆŒð 'Ø"Ø Ò1 D§M¡Mñ
ˆŒð
 26ˆ�ó    Úreturnc                 ó¼   — | j                   €Et        | j                  | j                  d   | j                  d   | j                  d   ¬«      | _         | j                   S )zç
        Generate an instance context for the instance, the context is capable of
        performing various actions. All instance actions are proxied to the context

        :returns: MemberContext for this MemberInstance
        r   r   r   r   )r%   ÚMemberContextÚ_versionr$   ©r&   s    r(   Ú_proxyzMemberInstance._proxy=   sQ   € ð �=‰=Ð Ü)Ø—‘Ø ŸN™N¨=Ñ9ØŸ.™.¨Ñ5ØŸ™¨
Ñ3ô	ˆDŒMð �}‰}Ðr)   c                 ó6   — | j                   j                  «       S )úY
        Fetch the MemberInstance


        :returns: The fetched MemberInstance
        )r/   Úfetchr.   s    r(   r2   zMemberInstance.fetchN   s   € ð �{‰{× Ñ Ó"Ð"r)   c              ƒ   óR   K  — | j                   j                  «       ƒ d{  –—† S 7 Œ­w)ús
        Asynchronous coroutine to fetch the MemberInstance


        :returns: The fetched MemberInstance
        N)r/   Úfetch_asyncr.   s    r(   r5   zMemberInstance.fetch_asyncW   s!   è ø€ ð —[‘[×,Ñ,Ó.×.Ð.Ð.ús   ‚' %¡'ÚurlÚmethodc                 ó<   — | j                   j                  ||¬«      S )á]  
        Update the MemberInstance

        :param url: The absolute URL of the Queue resource.
        :param method: How to pass the update request data. Can be `GET` or `POST` and the default is `POST`. `POST` sends the data as encoded form data and `GET` sends the data as query parameters.

        :returns: The updated MemberInstance
        ©r6   r7   )r/   Úupdate©r&   r6   r7   s      r(   r;   zMemberInstance.update`   s&   € ð �{‰{×!Ñ!ØØð "ó 
ð 	
r)   c              ƒ   óX   K  — | j                   j                  ||¬«      ƒ d{  –—† S 7 Œ­w)áw  
        Asynchronous coroutine to update the MemberInstance

        :param url: The absolute URL of the Queue resource.
        :param method: How to pass the update request data. Can be `GET` or `POST` and the default is `POST`. `POST` sends the data as encoded form data and `GET` sends the data as query parameters.

        :returns: The updated MemberInstance
        r:   N)r/   Úupdate_asyncr<   s      r(   r?   zMemberInstance.update_asyncp   s4   è ø€ ð —[‘[×-Ñ-ØØð .ó 
÷ 
ð 	
ð 
ús   ‚!*£(¤*c                 ó„   — dj                  d„ | j                  j                  «       D «       «      }dj                  |«      S )úf
        Provide a friendly representation

        :returns: Machine friendly representation
        ú c              3   óF   K  — | ]  \  }}d j                  ||«      –— Œ y­w©z{}={}N©Úformat©Ú.0ÚkÚvs      r(   ú	<genexpr>z*MemberInstance.__repr__.<locals>.<genexpr>†   ó   è ø€ ÒS±D°A°q˜7Ÿ>™>¨!¨Q×/ÑSùó   ‚!z$<Twilio.Api.V2010.MemberInstance {}>©Újoinr$   ÚitemsrF   ©r&   Úcontexts     r(   Ú__repr__zMemberInstance.__repr__€   s6   € ð —(‘(ÑS¸D¿N¹N×<PÑ<PÓ<RÔSÓSˆØ5×<Ñ<¸WÓEÐEr)   )N)r*   r,   )r*   r   )Ú__name__Ú
__module__Ú__qualname__Ú__doc__r   r   Ústrr   r   r    Úpropertyr/   r2   r5   r   Úunsetr   Úobjectr;   r?   rS   Ú__classcell__©r'   s   @r(   r   r      sØ   ø„ ñð #'ñ6àð6ð �c˜3�h‘ð6ð ð	6ð
 ð6ð ˜3‘-õ6ð4 òó ðó #ó/ð 6<·\±\ñ
Øð
Ø % c¨6 kÑ 2ð
à	ó
ð" 6<·\±\ñ
Øð
Ø % c¨6 kÑ 2ð
à	ó
ð F˜#÷ Fr)   r   c                   óÀ   ‡ — e Zd Zdedededefˆ fd„Zdefd„Zdefd„Ze	j                  fd	ed
eeef   defd„Ze	j                  fd	ed
eeef   defd„Zdefd„Zˆ xZS )r,   r   r   r   r   c                 ó|   •— t         ‰| �  |«       |||dœ| _         dj                  di | j                  ¤Ž| _        y)aÍ  
        Initialize the MemberContext

        :param version: Version that contains the resource
        :param account_sid: The SID of the [Account](https://www.twilio.com/docs/iam/api/account) that created the Member resource(s) to update.
        :param queue_sid: The SID of the Queue in which to find the members to update.
        :param call_sid: The [Call](https://www.twilio.com/docs/voice/api/call-resource) SID of the resource(s) to update.
        r   zB/Accounts/{account_sid}/Queues/{queue_sid}/Members/{call_sid}.jsonN© ©r   r    r$   rF   Ú_uri)r&   r   r   r   r   r'   s        €r(   r    zMemberContext.__init__Œ   sM   ø€ ô 	‰Ñ˜Ô!ð 'Ø"Ø ñ
ˆŒð XÐP×WÑWñ Ø—.‘.ñð 	�	r)   r*   c                 ó  — t        j                  i «      }d|d<   | j                  j                  d| j                  |¬«      }t        | j                  || j                  d   | j                  d   | j                  d   ¬«      S )	r1   úapplication/jsonÚAcceptÚGET©r7   r   Úheadersr   r   r   r   )r   Úofr-   r2   rb   r   r$   ©r&   rh   r   s      r(   r2   zMemberContext.fetch¥   su   € ô —)‘)˜B“-ˆà.ˆ�Ñà—-‘-×%Ñ%¨U¸¿	¹	È7Ð%ÓSˆäØ�M‰MØØŸ™ }Ñ5Ø—n‘n [Ñ1Ø—^‘^ JÑ/ô
ð 	
r)   c              ƒ   ó$  K  — t        j                  i «      }d|d<   | j                  j                  d| j                  |¬«      ƒ d{  –—† }t        | j                  || j                  d   | j                  d   | j                  d   ¬	«      S 7 ŒE­w)
r4   rd   re   rf   rg   Nr   r   r   r   )r   ri   r-   r5   rb   r   r$   rj   s      r(   r5   zMemberContext.fetch_async»   sŠ   è ø€ ô —)‘)˜B“-ˆà.ˆ�ÑàŸ™×1Ñ1Ø˜dŸi™i°ð 2ó 
÷ 
ˆô Ø�M‰MØØŸ™ }Ñ5Ø—n‘n [Ñ1Ø—^‘^ JÑ/ô
ð 	
ð	
ús   ‚ABÁBÁ	ABr6   r7   c                 óD  — t        j                  ||dœ«      }t        j                  i «      }d|d<   d|d<   | j                  j                  d| j                  ||¬«      }t        | j                  || j                  d   | j                  d	   | j                  d
   ¬«      S )r9   ©ÚUrlÚMethodú!application/x-www-form-urlencodedúContent-Typerd   re   ÚPOST©r7   r   Údatarh   r   r   r   r   )r   ri   r-   r;   rb   r   r$   ©r&   r6   r7   rt   rh   r   s         r(   r;   zMemberContext.updateÓ   s£   € ô �y‰yàØ ñó
ˆô —)‘)˜B“-ˆà"Eˆ�Ñà.ˆ�Ñà—-‘-×&Ñ&Ø˜tŸy™y¨t¸Wð 'ó 
ˆô Ø�M‰MØØŸ™ }Ñ5Ø—n‘n [Ñ1Ø—^‘^ JÑ/ô
ð 	
r)   c              ƒ   ó`  K  — t        j                  ||dœ«      }t        j                  i «      }d|d<   d|d<   | j                  j                  d| j                  ||¬«      ƒ d{  –—† }t        | j                  || j                  d	   | j                  d
   | j                  d   ¬«      S 7 ŒE­w)r>   rm   rp   rq   rd   re   rr   rs   Nr   r   r   r   )r   ri   r-   r?   rb   r   r$   ru   s         r(   r?   zMemberContext.update_async÷   s±   è ø€ ô �y‰yàØ ñó
ˆô —)‘)˜B“-ˆà"Eˆ�Ñà.ˆ�ÑàŸ™×2Ñ2Ø˜tŸy™y¨t¸Wð 3ó 
÷ 
ˆô Ø�M‰MØØŸ™ }Ñ5Ø—n‘n [Ñ1Ø—^‘^ JÑ/ô
ð 	
ð	
ús   ‚A$B.Á&B,Á'AB.c                 ó„   — dj                  d„ | j                  j                  «       D «       «      }dj                  |«      S )rA   rB   c              3   óF   K  — | ]  \  }}d j                  ||«      –— Œ y­wrD   rE   rG   s      r(   rK   z)MemberContext.__repr__.<locals>.<genexpr>!  rL   rM   z#<Twilio.Api.V2010.MemberContext {}>rN   rQ   s     r(   rS   zMemberContext.__repr__  s6   € ð —(‘(ÑS¸D¿N¹N×<PÑ<PÓ<RÔSÓSˆØ4×;Ñ;¸GÓDÐDr)   )rT   rU   rV   r   rX   r    r   r2   r5   r   rZ   r   r[   r;   r?   rS   r\   r]   s   @r(   r,   r,   Š   s®   ø„ ð
Øð
Ø-0ð
Ø=@ð
ØLOõ
ð2
�~ó 
ð,
 >ó 
ð2 6<·\±\ñ"
Øð"
Ø % c¨6 kÑ 2ð"
à	ó"
ðJ 6<·\±\ñ"
Øð"
Ø % c¨6 kÑ 2ð"
à	ó"
ðHE˜#÷ Er)   r,   c                   ó2   — e Zd Zdeeef   defd„Zdefd„Zy)Ú
MemberPager   r*   c                 óh   — t        | j                  || j                  d   | j                  d   ¬«      S )zl
        Build an instance of MemberInstance

        :param payload: Payload response from the API
        r   r   ©r   r   )r   r-   r$   )r&   r   s     r(   Úget_instancezMemberPage.get_instance'  s3   € ô Ø�M‰MØØŸ™ }Ñ5Ø—n‘n [Ñ1ô	
ð 	
r)   c                  ó   — y)rA   z<Twilio.Api.V2010.MemberPage>r`   r.   s    r(   rS   zMemberPage.__repr__4  ó   € ð /r)   N)	rT   rU   rV   r   rX   r   r   r}   rS   r`   r)   r(   rz   rz   %  s)   „ ð
 D¨¨c¨¡Nð 
°~ó 
ð/˜#ô /r)   rz   c            	       ó  ‡ — e Zd Zdededefˆ fd„Z	 	 ddee   dee   dee	   fd„Z
	 	 ddee   dee   dee	   fd	„Z	 	 ddee   dee   dee	   fd
„Z	 	 ddee   dee   dee	   fd„Zej"                  ej"                  ej"                  fdeeef   deeef   deeef   defd„Zej"                  ej"                  ej"                  fdeeef   deeef   deeef   defd„Zdedefd„Zdedefd„Zdedefd„Zdedefd„Zdefd„Zˆ xZS )Ú
MemberListr   r   r   c                 óz   •— t         ‰| �  |«       ||dœ| _         dj                  di | j                  ¤Ž| _        y)aC  
        Initialize the MemberList

        :param version: Version that contains the resource
        :param account_sid: The SID of the [Account](https://www.twilio.com/docs/iam/api/account) that created the Member resource(s) to read.
        :param queue_sid: The SID of the Queue in which to find the members

        r|   z7/Accounts/{account_sid}/Queues/{queue_sid}/Members.jsonNr`   ra   )r&   r   r   r   r'   s       €r(   r    zMemberList.__init__?  sG   ø€ ô 	‰Ñ˜Ô!ð 'Ø"ñ
ˆŒð UÐM×TÑTñ 
Ø�n‰nñ
ˆ�	r)   ÚlimitÚ	page_sizer*   c                 ó¢   — | j                   j                  ||«      }| j                  |d   ¬«      }| j                   j                  ||d   «      S )a\  
        Streams MemberInstance records from the API as a generator stream.
        This operation lazily loads records as efficiently as possible until the limit
        is reached.
        The results are returned as a generator, so this operation is memory efficient.

        :param limit: Upper limit for the number of records to return. stream()
                      guarantees to never return more than limit.  Default is no limit
        :param page_size: Number of records to fetch per request, when not set will use
                          the default value of 50 records.  If no page_size is defined
                          but a limit is defined, stream() will attempt to read the
                          limit with the most efficient page size, i.e. min(limit, 1000)

        :returns: Generator that will yield up to limit results
        r„   ©r„   rƒ   )r-   Úread_limitsÚpageÚstream©r&   rƒ   r„   Úlimitsrˆ   s        r(   r‰   zMemberList.streamS  sJ   € ð( —‘×*Ñ*¨5°)Ó<ˆØ�y‰y 6¨+Ñ#6ˆyÓ7ˆà�}‰}×#Ñ# D¨&°©/Ó:Ð:r)   c              ƒ   ó¾   K  — | j                   j                  ||«      }| j                  |d   ¬«      ƒ d{  –—† }| j                   j                  ||d   «      S 7 Œ#­w)ak  
        Asynchronously streams MemberInstance records from the API as a generator stream.
        This operation lazily loads records as efficiently as possible until the limit
        is reached.
        The results are returned as a generator, so this operation is memory efficient.

        :param limit: Upper limit for the number of records to return. stream()
                      guarantees to never return more than limit.  Default is no limit
        :param page_size: Number of records to fetch per request, when not set will use
                          the default value of 50 records.  If no page_size is defined
                          but a limit is defined, stream() will attempt to read the
                          limit with the most efficient page size, i.e. min(limit, 1000)

        :returns: Generator that will yield up to limit results
        r„   r†   Nrƒ   )r-   r‡   Ú
page_asyncÚstream_asyncrŠ   s        r(   rŽ   zMemberList.stream_asyncl  sW   è ø€ ð( —‘×*Ñ*¨5°)Ó<ˆØ—_‘_¨v°kÑ/B�_ÓC×Cˆà�}‰}×)Ñ)¨$°°w±Ó@Ð@ð Dús   ‚5A·A¸$Ac                 ó:   — t        | j                  ||¬«      «      S )aù  
        Lists MemberInstance records from the API as a list.
        Unlike stream(), this operation is eager and will load `limit` records into
        memory before returning.

        :param limit: Upper limit for the number of records to return. list() guarantees
                      never to return more than limit.  Default is no limit
        :param page_size: Number of records to fetch per request, when not set will use
                          the default value of 50 records.  If no page_size is defined
                          but a limit is defined, list() will attempt to read the limit
                          with the most efficient page size, i.e. min(limit, 1000)

        :returns: list that will contain up to limit results
        ©rƒ   r„   )Úlistr‰   )r&   rƒ   r„   s      r(   r‘   zMemberList.list…  s(   € ô& Ø�K‰KØØ#ð ó ó
ð 	
r)   c              ƒ   óz   K  — | j                  ||¬«      ƒ d{  –—† 2 �cg c3 d{  –—† }|‘Œ7 Œ7 Œ	6 c}S c c}w ­w)a  
        Asynchronously lists MemberInstance records from the API as a list.
        Unlike stream(), this operation is eager and will load `limit` records into
        memory before returning.

        :param limit: Upper limit for the number of records to return. list() guarantees
                      never to return more than limit.  Default is no limit
        :param page_size: Number of records to fetch per request, when not set will use
                          the default value of 50 records.  If no page_size is defined
                          but a limit is defined, list() will attempt to read the limit
                          with the most efficient page size, i.e. min(limit, 1000)

        :returns: list that will contain up to limit results
        r�   N)rŽ   )r&   rƒ   r„   Úrecords       r(   Ú
list_asynczMemberList.list_asyncŸ  sT   è ø€ ð* '+×&7Ñ&7ØØ#ð '8ó '÷ !÷
ô 
àò ð!øð
øò 
ð 	
ùò 
ùs0   ‚;™.š; 6¢2¦0
§2ª6®;°2²6³;Ú
page_tokenÚpage_numberc                 ó   — t        j                  |||dœ«      }t        j                  ddi«      }d|d<   | j                  j                  d| j                  ||¬«      }t        | j                  || j                  «      S )aq  
        Retrieve a single page of MemberInstance records from the API.
        Request is executed immediately

        :param page_token: PageToken provided by the API
        :param page_number: Page Number, this value is simply for client state
        :param page_size: Number of records to return, defaults to 50

        :returns: Page of MemberInstance
        ©Ú	PageTokenr   ÚPageSizerq   rp   rd   re   rf   ©r7   r   Úparamsrh   )r   ri   r-   rˆ   rb   rz   r$   ©r&   r•   r–   r„   rt   rh   Úresponses          r(   rˆ   zMemberList.pageº  s   € ô  �y‰yà'Ø#Ø%ñó
ˆô —)‘)˜^Ð-PÐQÓRˆà.ˆ�Ñà—=‘=×%Ñ%Ø˜dŸi™i°¸gð &ó 
ˆô ˜$Ÿ-™-¨°4·>±>ÓBÐBr)   c              ƒ   ó  K  — t        j                  |||dœ«      }t        j                  ddi«      }d|d<   | j                  j                  d| j                  ||¬«      ƒ d{  –—† }t        | j                  || j                  «      S 7 Œ%­w)	a€  
        Asynchronously retrieve a single page of MemberInstance records from the API.
        Request is executed immediately

        :param page_token: PageToken provided by the API
        :param page_number: Page Number, this value is simply for client state
        :param page_size: Number of records to return, defaults to 50

        :returns: Page of MemberInstance
        r˜   rq   rp   rd   re   rf   r›   N)r   ri   r-   r�   rb   rz   r$   r�   s          r(   r�   zMemberList.page_asyncÛ  s�   è ø€ ô  �y‰yà'Ø#Ø%ñó
ˆô —)‘)˜^Ð-PÐQÓRˆà.ˆ�ÑàŸ™×1Ñ1Ø˜dŸi™i°¸gð 2ó 
÷ 
ˆô ˜$Ÿ-™-¨°4·>±>ÓBÐBð
ús   ‚A"BÁ$B
Á%&BÚ
target_urlc                 ó¤   — | j                   j                  j                  j                  d|«      }t	        | j                   || j
                  «      S )zñ
        Retrieve a specific page of MemberInstance records from the API.
        Request is executed immediately

        :param target_url: API-generated URL for the requested results page

        :returns: Page of MemberInstance
        rf   )r-   ÚdomainÚtwilioÚrequestrz   r$   ©r&   r    rž   s      r(   Úget_pagezMemberList.get_pageü  s=   € ð —=‘=×'Ñ'×.Ñ.×6Ñ6°u¸jÓIˆÜ˜$Ÿ-™-¨°4·>±>ÓBÐBr)   c              ƒ   óÀ   K  — | j                   j                  j                  j                  d|«      ƒ d{  –—† }t	        | j                   || j
                  «      S 7 Œ%­w)a   
        Asynchronously retrieve a specific page of MemberInstance records from the API.
        Request is executed immediately

        :param target_url: API-generated URL for the requested results page

        :returns: Page of MemberInstance
        rf   N)r-   r¢   r£   Úrequest_asyncrz   r$   r¥   s      r(   Úget_page_asynczMemberList.get_page_async  sJ   è ø€ ð Ÿ™×-Ñ-×4Ñ4×BÑBÀ5È*ÓU×UˆÜ˜$Ÿ-™-¨°4·>±>ÓBÐBð Vús   ‚4A¶A·&Ar   c                 óh   — t        | j                  | j                  d   | j                  d   |¬«      S ©z¨
        Constructs a MemberContext

        :param call_sid: The [Call](https://www.twilio.com/docs/voice/api/call-resource) SID of the resource(s) to update.
        r   r   r   ©r,   r-   r$   ©r&   r   s     r(   r!   zMemberList.get  ó3   € ô Ø�M‰MØŸ™ }Ñ5Ø—n‘n [Ñ1Øô	
ð 	
r)   c                 óh   — t        | j                  | j                  d   | j                  d   |¬«      S r«   r¬   r­   s     r(   Ú__call__zMemberList.__call__!  r®   r)   c                  ó   — y)rA   z<Twilio.Api.V2010.MemberList>r`   r.   s    r(   rS   zMemberList.__repr__.  r   r)   )NN)rT   rU   rV   r   rX   r    r   Úintr	   r   r‰   r
   rŽ   r   r‘   r”   r   rZ   r   r[   rz   rˆ   r�   r¦   r©   r,   r!   r°   rS   r\   r]   s   @r(   r�   r�   =  s  ø„ ð
 ð 
°cð 
Àcõ 
ð,  $Ø#'ñ;à˜‰}ð;ð ˜C‘=ð;ð 
�.Ñ	!ó	;ð6  $Ø#'ñAà˜‰}ðAð ˜C‘=ðAð 
�~Ñ	&ó	Að6  $Ø#'ñ
à˜‰}ð
ð ˜C‘=ð
ð 
ˆnÑ	ó	
ð8  $Ø#'ñ
à˜‰}ð
ð ˜C‘=ð
ð 
ˆnÑ	ó	
ð: *0¯©Ø*0¯,©,Ø(.¯©ñ	Cà˜#˜v˜+Ñ&ðCð ˜3 ˜;Ñ'ðCð ˜˜f˜Ñ%ð	Cð
 
óCðF *0¯©Ø*0¯,©,Ø(.¯©ñ	Cà˜#˜v˜+Ñ&ðCð ˜3 ˜;Ñ'ðCð ˜˜f˜Ñ%ð	Cð
 
óCðB
C 3ð 
C¨:ó 
Cð
C¨sð 
C°zó 
Cð
˜Cð 
 Mó 
ð
 ð 
¨ó 
ð/˜#÷ /r)   r�   N)rW   r   Útypingr   r   r   r   r   r	   r
   Útwilio.baser   r   Útwilio.base.instance_contextr   Útwilio.base.instance_resourcer   Útwilio.base.list_resourcer   Útwilio.base.versionr   Útwilio.base.pager   r   r,   rz   r�   r`   r)   r(   ú<module>rº      sg   ðñõ ß L× LÑ Lß +Ý 8Ý :Ý 2Ý 'Ý !ônFÐ%ô nFôbXE�Oô XEôv/�ô /ô0w/�õ w/r)   